library CM2Vis_SD;

uses
  ComServ,
  VisPlugServ in 'VisPlugServ.pas',
  MySetupDialog in 'MySetupDialog.pas' {SetupDlg};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
